<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:14 CET 2015 -->
<title>com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/testscripts/masterdata/pricing/pricelist/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PriceList.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">PriceList</a></li>
<li><a href="PriceList.PriceListTab.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">PriceList.PriceListTab</a></li>
<li><a href="PriceList.PriceListVersionTab.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">PriceList.PriceListVersionTab</a></li>
<li><a href="PriceList.ProductPrice.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">PriceList.ProductPrice</a></li>
<li><a href="ProductPriceClassicScript.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">ProductPriceClassicScript</a></li>
<li><a href="ProductPriceScript.html" title="class in com.openbravo.test.integration.erp.testscripts.masterdata.pricing.pricelist" target="classFrame">ProductPriceScript</a></li>
</ul>
</div>
</body>
</html>
